.header-linksx
{
display:none;
}
.MctBreadcrumb {
	--cz-bg-opacity: 1;
	background-color: #f6f9fc !important;
}
  .CategoryBreadcrumbHack-1, .CategoryBreadcrumbHack-1 * {
    /*color: #ffffff !important;*/
  }
.CategoryBreadcrumbHack-1 {
/*  width: 100% !important;
  background-position: center center;
  background-repeat: no-repeat;
  background-origin: border-box;
  background-color: #00a7f4 !important;
  background-image: url(/images/uploaded/Theme/MctBreadcrumb.png);
  background-size: cover;
  background-attachment: fixed;
  background-clip: border-box;
  background-blend-mode: normal;
  color: #ffffff !important;
*/}
#SvgLogo{
height:65px !important;
}
.MctBreadcrumb {
display:none;
}
.navbar-brand {
	margin-left: 0px !important;
}
.payment-info .info {
	padding: 0px 0px 0px 0px !important;
}
#checkout-step-payment-info {
	padding: 0px 0px 0px 0px !important;
}
.bg-primary {
	background-color: #01a401 !important;
}
.navbar-tool .navbar-tool-label {
	background-color: #01a401 !important;
}
.card-bodyx a, .prices h4, .prices .h3, .topbar-text a{
	color: #01a401 !important;
}